## metadata-cleaner 1.0.2

=== debian/changelog ===
metadata-cleaner (1.0.2-1) unstable; urgency=medium

  * New upstream version 1.0.2
  * d/copyright: update
  * d/control: remove version number for libgtk3-dev

 -- Peymaneh Nejad <p.nejad@posteo.de>  Thu, 21 Jan 2021 15:16:26 +0100

metadata-cleaner (1.0.1-1) unstable; urgency=medium

  * New upstream version 1.0.1
  * d/patches: remove buildsystem fix (applied upstream)
  * d/copyright: update
  * d/control: Update maintainer and vcs info

 -- Peymaneh Nejad <p.nejad@posteo.de>  Mon, 11 Jan 2021 17:55:43 +0100

metadata-cleaner (1.0.0-1) unstable; urgency=medium

  * Initial release. Closes: #977896

  * d/patches: Backport upstream fix for buildsystem
  * d/metadata-cleaner.manpages: Manpage added

 -- Peymaneh Nejad <p.nejad@posteo.de>  Sun, 27 Dec 2020 08:59:58 +0100
