## metadata-cleaner 1.0.3

=== debian/changelog ===
metadata-cleaner (1.0.3-1) unstable; urgency=medium

  * New upstream version 1.0.3

 -- Peymaneh Nejad <p.nejad@posteo.de>  Thu, 25 Feb 2021 17:46:57 +0100

metadata-cleaner (1.0.2-2) unstable; urgency=medium

  * d/control: update dependencies (Closes: #981569)
    replace mime-support with media-types

 -- Peymaneh Nejad <p.nejad@posteo.de>  Wed, 03 Feb 2021 00:14:17 +0100
