## metadata-cleaner 1.0.8

=== debian/changelog ===
metadata-cleaner (1.0.8-1) unstable; urgency=medium

  * New upstream version 1.0.8
  * d/gbp.conf: Align repo layout with DEP14
  * d/copyright: Update copyright for po/*
  * d/control,d/copyright: Update maintainer info

 -- Peymaneh <peymaneh@posteo.net>  Thu, 30 Dec 2021 22:24:22 +0100
