=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: utils
 Priority: optional
 Maintainer: Debian Privacy Tools Maintainers <pkg-privacy-maintainers@lists.alioth.debian.org>
-Uploaders: Peymaneh Nejad <p.nejad@posteo.de>
+Uploaders: Peymaneh <peymaneh@posteo.net>
 Build-Depends: appstream,
                debhelper-compat (= 13),
                dh-python,
@@ -25,7 +25,7 @@
 Depends: gir1.2-handy-1,
          libgtk-3-0 (>= 3.24.0),
          mat2,
-         mime-support,
+         media-types,
          ${misc:Depends},
          ${python3:Depends},
 Description: GTK app for viewing and cleaning metadata in files
