## metadata-cleaner 2.2.1

=== debian/changelog ===
metadata-cleaner (2.2.1-2) UNRELEASED; urgency=medium

  * No changes since 2.2.1-1
  * closes: #1008397

 -- Peymaneh <peymaneh@posteo.net>  Fri, 01 Apr 2022 17:39:46 +0200

metadata-cleaner (2.2.1-1) unstable; urgency=medium

  * New upstream version 2.2.1
  * d/copyright: Update
  * d/control: Update dependencies

 -- Peymaneh <peymaneh@posteo.net>  Fri, 01 Apr 2022 17:11:53 +0200

metadata-cleaner (2.1.5-1) unstable; urgency=medium

  * New upstream version 2.1.5
  * d/control: Update dependencies, standards-version
  * Update d/copyright

 -- Peymaneh <peymaneh@posteo.net>  Sat, 26 Feb 2022 17:50:21 +0100
