=== debian/control ===
--- 
+++ 
@@ -5,16 +5,18 @@
 Uploaders: Peymaneh <peymaneh@posteo.net>
 Build-Depends: appstream,
                debhelper-compat (= 13),
+               desktop-file-utils,
                dh-python,
-               libgtk-3-dev,
-               libhandy-1-dev,
+               itstool,
+               libadwaita-1-dev,
+               libgtk-4-bin,
                mat2,
-               meson (>= 0.51.0),
+               meson,
                pkg-config,
                python-gi-dev,
                python3-dev,
                python3-setuptools
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://gitlab.com/rmnvgr/metadata-cleaner
 Vcs-Git: https://salsa.debian.org/pkg-privacy-team/metadata-cleaner.git
 Vcs-Browser: https://salsa.debian.org/pkg-privacy-team/metadata-cleaner
@@ -22,8 +24,7 @@
 
 Package: metadata-cleaner
 Architecture: any
-Depends: gir1.2-handy-1,
-         libgtk-3-0 (>= 3.24.0),
+Depends: gir1.2-adw-1,
          mat2,
          media-types,
          ${misc:Depends},
