=== debian/watch ===
version=4

https://gitlab.com/rmnvgr/@PACKAGE@/tags?sort=updated_desc .*/@PACKAGE@-v(\d\S+)@ARCHIVE_EXT@
