## metadata-cleaner 2.2.3+ds

=== debian/changelog ===
metadata-cleaner (2.2.3+ds-1) unstable; urgency=medium

  * d/changelog: fix wrong distro
  * d/copyright: update and tidy up
  * d/copyright, d/watch: exclude project website
  * New upstream version 2.2.3+ds
  * closes: #1016702

 -- Peymaneh <peymaneh@posteo.net>  Mon, 15 Aug 2022 12:15:39 +0200

metadata-cleaner (2.2.1-2) unstable; urgency=medium

  * No changes since 2.2.1-1
  * closes: #1008397

 -- Peymaneh <peymaneh@posteo.net>  Fri, 01 Apr 2022 17:39:46 +0200
