## metadata-cleaner 2.2.5+ds

=== debian/changelog ===
metadata-cleaner (2.2.5+ds-1) unstable; urgency=medium

  * New upstream version 2.2.5+ds
  * d/copyright: Update copyright info

 -- Peymaneh <peymaneh@posteo.net>  Thu, 27 Oct 2022 15:38:20 +0200
