## metadata-cleaner 2.2.7+ds

=== debian/changelog ===
metadata-cleaner (2.2.7+ds-1) unstable; urgency=medium

  * New upstream version 2.2.7+ds
  * d/copyright: update

 -- Peymaneh <peymaneh@posteo.net>  Sun, 20 Nov 2022 17:02:07 +0100
