## metadata-cleaner 2.2.8+ds

=== debian/changelog ===
metadata-cleaner (2.2.8+ds-1) unstable; urgency=medium

  * New upstream version 2.2.8+ds
  * Update d/copyright

 -- Peymaneh <peymaneh@posteo.net>  Sun, 18 Dec 2022 22:11:28 +0100
