## metadata-cleaner 2.3.0+ds

=== debian/changelog ===
metadata-cleaner (2.3.0+ds-1) unstable; urgency=medium

  * New upstream version 2.3.0+ds
  * d/copyright: Update

 -- Peymaneh <peymaneh@posteo.net>  Mon, 09 Jan 2023 10:57:00 +0100
