## metadata-cleaner 2.4.0+ds

=== debian/changelog ===
metadata-cleaner (2.4.0+ds-1) unstable; urgency=medium

  * New upstream version 2.4.0+ds
  * Update copyright information

 -- Peymaneh <peymaneh@posteo.net>  Mon, 06 Feb 2023 23:40:21 +0100
