=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
                python-gi-dev,
                python3-dev,
                python3-setuptools
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1.0
 Homepage: https://gitlab.com/rmnvgr/metadata-cleaner
 Vcs-Git: https://salsa.debian.org/pkg-privacy-team/metadata-cleaner.git
 Vcs-Browser: https://salsa.debian.org/pkg-privacy-team/metadata-cleaner
