=== debian/watch ===
version=4
opts="repack,\
      repacksuffix=+ds,\
      compression=xz,\
      dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//" \
https://gitlab.com/rmnvgr/@PACKAGE@/tags?sort=updated_desc .*/@PACKAGE@-v(\d\S+)@ARCHIVE_EXT@
