## metadata-cleaner 2.5.0+ds

=== debian/changelog ===
metadata-cleaner (2.5.0+ds-1) unstable; urgency=medium

  * New upstream version 2.5.0+ds
  * d/copyright: Update contributors

 -- Peymaneh <peymaneh@posteo.net>  Wed, 08 Mar 2023 21:18:51 +0100
