## metadata-cleaner 2.5.2+ds

=== meson_options.txt ===
--- 
+++ 
@@ -1,4 +1,4 @@
-# SPDX-FileCopyrightText: 2021 Romain Vigier <contact AT romainvigier.fr>
+# SPDX-FileCopyrightText: Metadata Cleaner contributors
 # SPDX-License-Identifier: GPL-3.0-or-later
 
 option (
