=== debian/changelog ===
metadata-cleaner (2.5.2+ds-1) unstable; urgency=medium

  * New upstream version 2.5.2+ds
  * d/copyright: Update contributors
  * d/control: Update standards version
  * Add lintian override for false positive

 -- Peymaneh <peymaneh@posteo.net>  Thu, 06 Jul 2023 11:38:57 +0200
